@font-face {
    font-family: "Yekan";
    src: url("/font/BYekan.ttf"),
    url('/font/BYekan.ttf') format('truetype');

}
@font-face {
    font-family: TimeBurner;
    src: url("/font/timeburnerbold.ttf"),
    url('/font/timeburnerbold.ttf') format('truetype');

}
@font-face {
    font-family: "b Nazanin";
    src: url("/font/BNazanin.ttf"),
    url('/font/BNazanin.ttf') format('truetype');

}

@font-face {
    font-family: TimeBurner;
    src: url("/font/timeburnerbold.ttf"),
    url('/font/timeburnerbold.ttf') format('truetype');

}

@font-face {
    font-family: b Titr;
    src: url("/font/B Titr.ttf"),
    url('/font/B Titr.ttf') format('truetype');

}

@font-face {
    font-family: b Nazanin;
    src: url("/font/BNazanin.ttf"),
    url('/font/BNazanin.ttf') format('truetype');

}

@font-face {
    font-family: "Shabnam Medium";
    src: url("/font/Shabnam-Bold.ttf"),
    url('/font/Shabnam-Bold.ttf') format('truetype');

}

@font-face {
    font-family: Shabnam;
    src: url("/font/Shabnam.ttf"),
    url('/font/Shabnam.ttf') format('truetype');

}

@font-face {
    font-family: "Shabnam Thin";
    src: url("/font/Shabnam-Thin.ttf"),
    url('/font/Shabnam-Thin.ttf') format('truetype');

}

@font-face {
    font-family: "Shabnam Light";
    src: url("/font/Shabnam-Light.ttf"),
    url('/font/Shabnam-Light.ttf') format('truetype');

}

@font-face {
    font-family: B Nazanin;
    src: url("/font/BNazanin.ttf"),
    url('/font/BNazanin.ttf') format('truetype');

}

@font-face {
    font-family: "danesh";
    src: url("/font/danesh.ttf"),
    url('/font/danesh.ttf') format('truetype');

}

@font-face {
    font-family: "b Nazanin";
    src: url("/font/BNazanin.ttf"),
    url('/font/BNazanin.ttf') format('truetype');

}

@font-face {
    font-family: "b Yekan";
    src: url("/font/BYekan.ttf"),
    url('/font/BYekan.ttf') format('truetype');

}

@font-face {
    font-family: "danesh";
    src: url("/font/danesh.ttf"),
    url('/font/danesh.ttf') format('truetype');

}

@font-face {
    font-family: "sans-serif";
    src: url("/font/micross.ttf"),
    url('/font/micross.ttf') format('truetype');

}

@font-face {
    font-family: "seguisb";
    src: url("/font/seguisb.ttf"),
    url('/font/seguisb.ttf') format('truetype');

}

@font-face {
    font-family: "sans-serif";
    src: url("/font/arial.ttf"),
    url('/font/arial.ttf') format('truetype');

}

@font-face {
    font-family: "A Danesh";
    src: url("/font/danesh.ttf"),
    url('/font/danesh.ttf') format('truetype');

}

@font-face {
    font-family: "A Naskh Tahrir";
    src: url("/font/A-Naskh-Tahrir.ttf"),
    url('/font/A-Naskh-Tahrir.ttf') format('truetype');

}
@font-face {
    font-family: "A Naskh Tahrir";
    src: url("/font/A-Naskh-Tahrir-Bold.ttf"),
    url('/font/A-Naskh-Tahrir-Bold.ttf') format('truetype');

}
